.tl-timeline{
	font-family: 'Open Sans',sans-serif;
	font-weight:400;
	font-size:16px;
	line-height:1.3em
}
.tl-timeline h1,
.tl-timeline h2,
.tl-timeline h3,
.tl-timeline h4,
.tl-timeline h5,
.tl-timeline h6{
	font-family: 'Oswald', sans-serif;
    font-weight: 700;
	text-transform:uppercase;
}
.tl-timeline h2.tl-headline-title{
	font-size:32px;
	line-height:32px
}
.tl-timeline p{
	font-family: 'Open Sans',sans-serif;
	font-size:16px;
	line-height:1.3em;
	color: #555151;
}
.tl-timeline ul{
	font-family: 'Open Sans',sans-serif;
}
.tl-timeline .tl-media .tl-media-wikipedia h4 a,
.tl-timeline .tl-media h4,
.tl-timeline .tl-media h4 a{
	font-family: 'Open Sans',sans-serif;
	font-weight:600;
	font-size:24px;
	line-height:24px
}
.tl-timeline .tl-caption,
.tl-timeline .tl-credit{
	font-family: 'Open Sans',sans-serif;
}
.tl-timeline .vcard{
	font-family: 'Oswald', sans-serif!important;
	font-weight:400!important
}
.tl-timeline .tl-message,
.tl-timeline .tl-slidenav-next,
.tl-timeline .tl-slidenav-previous,
.tl-timeline .tl-timegroup-message{
	font-family: 'Oswald', sans-serif;
	font-weight:700;
	text-transform:uppercase
}
.tl-timeline .tl-message .tl-slidenav-title,
.tl-timeline .tl-slidenav-next .tl-slidenav-title,
.tl-timeline .tl-slidenav-previous .tl-slidenav-title,
.tl-timeline .tl-timegroup-message .tl-slidenav-title{
	line-height:1.3em!important
}
.tl-timeline .tl-headline-date,
.tl-timeline h3.tl-headline-date{
	font-family: 'Oswald', sans-serif!important;
	font-weight:400!important;
	text-transform:uppercase!important
}
.tl-timeline .tl-headline-date small,
.tl-timeline h3.tl-headline-date small{
	font-weight:400!important
}
.tl-timeline .tl-timenav-slider{
	font-family: 'Oswald', sans-serif;
	font-weight:700
}
.tl-timeline .tl-timenav-slider h2.tl-headline{
	font-family: 'Open Sans',sans-serif;
	font-weight:600;
	text-transform:none
}
.tl-timeline .tl-timenav-slider .tl-timeaxis{
	font-family: 'Oswald', sans-serif;
	font-weight:700;
	text-transform:uppercase
}
.tl-timeline .tl-menubar{
	font-family: 'Oswald', sans-serif;
}
.tl-timeline blockquote,
.tl-timeline blockquote p{
	font-family: 'Open Sans',sans-serif;
	font-style:italic;
	font-weight:400;
	line-height:1.3
}
input[type=text].editor-headline{
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-weight:700;
	font-size:46px;
	line-height:46px
}
.tl-timeline .tl-timenav-slider .tl-timeaxis{
	font-weight:400
}